Error

two or more packages specified (liblensfun1 libsane-extras)